=== debian/control ===
Source: jolicloud-webapp-knxto
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-knxto
Provides: prism-webapp-knxto
Replaces: prism-webapp-knxto (<= 1.0)
Conflicts: prism-webapp-knxto (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://knx.to/
Description: Jolicloud web application for Knx.to
 The Knx.to web site running in a simple Jolicloud window.

Package: prism-webapp-knxto
Architecture: all
Depends: jolicloud-webapp-knxto
Description: Transitional package for jolicloud-webapp-knxto
 This is a transitional package for jolicloud-webapp-knxto, and can safely
 be removed after the installation is complete.
